Bug 1261101 - [RFE]: Designate Tracker Bug
[RFE]: Designate Tracker Bug
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-designate (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
medium Severity medium
: ---
: 8.0 (Liberty)
Assigned To: lpeer
Alexander Stafeyev
: FutureFeature, TechPreview, ZStream
Depends On:
Blocks: 1296135
  Show dependency treegraph
 
Reported: 2015-09-08 11:04 EDT by Alexander Stafeyev
Modified: 2016-05-31 07:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-31 07:53:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1491248 None None None Never
Launchpad 1491348 None None None Never
Launchpad 1492684 None None None Never
Launchpad 1493035 None None None Never
Launchpad 1494132 None None None Never
Launchpad 1494277 None None None Never

  None (edit)
Description Alexander Stafeyev 2015-09-08 11:04:17 EDT
Designate launchpad bugs will be attached to this bug in order to rpovice follow up. 

BR
Comment 5 Rich Megginson 2015-09-10 11:09:39 EDT
https://bugs.launchpad.net/horizon/+bug/1491400

This is a horizon bug, not a designate bug?
Comment 6 Alexander Stafeyev 2015-09-13 02:00:43 EDT
U are correct. it should not be in that list

Note You need to log in before you can comment on or make changes to this bug.